body {
    background: #888888;
    color: #000000;
    padding: 0px;
    margin: 0px;
    font-weight: 100;
}

a { 
    text-decoration: none;
    color: #cda0cd;
}

a:hover {
    color: #edc6e3;
}

img#logo {
    width: 75%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 10px;
}

img#sd {
    width: 25%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}

hr {
    display: block;
    border-style: solid;
    margin: 20px;
    border-width: 0.5px;
}

hr.notop {
    display: block;
    border-style: solid;
    margin-top: 0px;
}

iframe#crossfade {
    width: 440px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}

div#padding {
    margin-left: auto;
    margin-right: auto;
    width: 520px;
    padding-top: 14px;
    padding-bottom: 14px;
}

div#wrapper {
    background: #ffffff;
    width: 500px;
    margin: auto;
    border-radius: 20px 20px 20px 20px;
    padding-top: 20px;
}

div#center {
    width: 480px;
    padding: 10px;
    font-family: Helvetica, sans-serif;
    font-size: 16pt;
    letter-spacing: 2px;
}

div#center div {
    width: 80%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

ol#tracklist {
    display: block;
    padding-left: 0px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 5px;
}

ol#tracklist li {
    display: block;    
    margin-bottom: 3px;
}

ol#tracklist li span.subtitle {
    font-size: 80%;
    letter-spacing: 0px;
}

ol#tracklist li div.songdesc {
    margin-left: 1.5em;
    width: 100%;
    font-size: 60%;
    letter-spacing: 0px;
}

span.play {
    padding-left: 6px;
    padding-right: 2px;
    cursor: pointer;
    font-size: 12px;
    vertical-align: 7%;
}

li.header {
    padding-top: 8px;
    font-style: italic;
    font-weight: 500;
    font-size: 80%;
}

li.harmonia:hover {
    background: #f4c79e;
    color: #ffffff;
}

li.rewrite:hover {
    background: #4cb048;
    color: #ffffff;
}

li.saya:hover {
    background: #dd5d83;
    color: #ffffff;
}

li.uforia:hover {
    background: #cda0cd;
    color: #ffffff;
}

div#slogan {
    padding-top: 14px;
    font-size: 50%;
    color: #896b89;
    letter-spacing: 0px;
}

div#center p {
    text-align: center;
    padding: 0px;
    margin: 0.25em;
}

div#bottom {
    width: 480px;
    height: 0px;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 100%;
    border-radius: 0px 0px 20px 20px;
    padding: 10px;
    margin-bottom: 39px;
}

div#center div#sns {
    margin-top: 7px;
    text-align: center;
}

div#center div#sns div#twitter {
    width: auto;
    display: inline-block;
}

div#center div#sns div#facebook {
    width: auto;
    display: inline-block;
}

div#center div#sns div#line {
    width: auto;
    display: inline-block;
}
